/* -------------------- Import -------------------- */
/* -------------------- Color Reference ----------- */
/* -------------------- Vars ---------------------- */
/* Vars */
/* Font-Family */
/* Text Shadow */
.text-shadow {
  text-shadow: #282828 0 -1px 2px;
  filter: shadow(color=#282828, direction=0, strength=2);
  -ms-filter: 'progid:DXImageTransform.Microsoft.Shadow(color=#282828,direction=0,strength=2)';
}
.ilb {
  font-size: 0;
}
.ilb li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  font-size: 16px;
}
/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */
* {
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  line-height: 18px;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #222;
}
body {
  margin: 0;
  font-size: 16px;
}
::-moz-selection {
  background: #145aa0;
  color: #e3e3e3;
  text-shadow: none;
}
::selection {
  background: #145aa0;
  color: #e3e3e3;
  text-shadow: none;
}
a {
  color: #84f0d2;
}
a:visited {
  color: #84f0d2;
}
a:hover {
  color: #000000;
}
a:focus,
a:hover,
a:active {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
ul,
ol {
  margin: 0;
  padding: 0;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
  display: inline-block;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}
/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */
/* =============================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}
/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* =============================================================================
   Print Styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/* @Font-Face */
@font-face {
  font-family: "HelveticaNeueW01-55Roma";
  src: url("../../fonts/neue-helv/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?iefix") format("eot");/* Neue Helvetica� 55 Roman */
}
@font-face {
  font-family: "HelveticaNeueW01-55Roma";
  src: url("../../fonts/neue-helv/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?iefix");
  src: url("../../fonts/neue-helv/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"), url("../../fonts/neue-helv/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"), url("../../fonts/neue-helv/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");/* Neue Helvetica� 55 Roman */
}
@font-face {
  font-family: "HelveticaNeueW01-65Medi";
  src: url("../../fonts/neue-helv/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?iefix") format("eot");/* Neue Helvetica� 65 Medium */
}
@font-face {
  font-family: "HelveticaNeueW01-65Medi";
  src: url("../../fonts/neue-helv/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?iefix");
  src: url("../../fonts/neue-helv/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff"), url("../../fonts/neue-helv/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf") format("truetype"), url("../../fonts/neue-helv/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5") format("svg");/* Neue Helvetica� 65 Medium */
}
@font-face {
  font-family: "HelveticaNeueW01-75Bold";
  src: url("../../fonts/neue-helv/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?iefix") format("eot");/* Neue Helvetica� 75 Bold */
}
@font-face {
  font-family: "HelveticaNeueW01-75Bold";
  src: url("../../fonts/neue-helv/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?iefix");
  src: url("../../fonts/neue-helv/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"), url("../../fonts/neue-helv/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"), url("../../fonts/neue-helv/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");/* Neue Helvetica� 75 Bold */
}
@font-face {
  font-family: "HelveticaNeueW01-77BdCn 692722";
  src: url("../../fonts/neue-helv/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?iefix") format("eot");/* Neue Helvetica� 77 Condensed Bold */
}
@font-face {
  font-family: "HelveticaNeueW01-77BdCn 692722";
  src: url("../../fonts/neue-helv/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?iefix");
  src: url("../../fonts/neue-helv/102ab74c-0e84-4fe5-a17a-b20fb643591a.woff") format("woff"), url("../../fonts/neue-helv/1d146b29-55e2-485b-96aa-5cb628e7e9eb.ttf") format("truetype"), url("../../fonts/neue-helv/d90b3358-e1e2-4abb-ba96-356983a54c22.svg#d90b3358-e1e2-4abb-ba96-356983a54c22") format("svg");/* Neue Helvetica� 77 Condensed Bold */
}
/* bootstrap modal styles */
.modal-open .dropdown-menu {
  z-index: 2050;
}
.modal-open .dropdown.open {
  *z-index: 2050;
}
.modal-open .popover {
  z-index: 2060;
}
.modal-open .tooltip {
  z-index: 2070;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
}
.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1050;
  overflow: auto;
  width: 620px;
  margin: -300px 0 0 -280px;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  /* IE6-7 */

  /*-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;*/

  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
.modal.fade {
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
  -ms-transition: opacity 0.3s linear, top 0.3s ease-out;
  -o-transition: opacity 0.3s linear, top 0.3s ease-out;
  transition: opacity 0.3s linear, top 0.3s ease-out;
  top: -25%;
}
.modal.fade.in {
  top: 50%;
}
.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
}
.modal-header .close {
  margin-top: 2px;
}
.modal-body {
  overflow-y: auto;
  max-height: 400px;
  padding: 15px;
}
.modal-form {
  margin-bottom: 0;
}
.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
  *zoom: 1;
}
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: "";
}
.modal-footer:after {
  clear: both;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
/*************************************************************/
.modal.modal-gallery {
  width: 620px;
  height: 560px;
  background: #ebebeb url('../../images/shell/lue.bg.modal.gallery.png') center top no-repeat;
  color: #58585a;
  border: solid 1px #145aa0;
}
.modal.modal-gallery .inner {
  position: relative;
}
.modal.modal-gallery .gallery-header {
  height: 70px;
  line-height: 64px;
  padding-left: 30px;
  font-family: "HelveticaNeueW01-77BdCn 692722", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "HelveticaNeue-CondensedBold", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
}
.modal.modal-gallery .gallery-header .title {
  color: #145aa0;
  text-shadow: 0 2px 0 rgba(255, 255, 255, 0.8);
  font-size: 36px;
  font-family: "HelveticaNeueW01-77BdCn 692722", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "HelveticaNeue-CondensedBold", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
}
.modal.modal-gallery .gallery-header .close {
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 10px;
}
.modal.modal-gallery .gallery-header ul {
  position: absolute;
  right: 50px;
  top: 0px;
}
.modal.modal-gallery .gallery-header ul li {
  float: left;
  font-size: 18px;
  text-shadow: 0 2px 1px rgba(255, 255, 255, 0.8);
  margin-right: 40px;
  text-transform: uppercase;
  line-height: 70px;
}
.modal.modal-gallery .gallery-header ul li a {
  color: #58585a;
}
.modal.modal-gallery .gallery-header ul li a:hover,
.modal.modal-gallery .gallery-header ul li.active a {
  color: #145aa0;
}
.modal.modal-gallery .gallery-body {
  position: relative;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.modal.modal-gallery .gallery-body .lue-btn {
  display: inline-block;
  position: relative;
  height: 36px;
  cursor: pointer;
  color: #fcfcff;
  text-align: center;
  margin: 10px 5px;
}
.modal.modal-gallery .gallery-body .lue-btn div {
  background-image: url('../../images/shell/lue.bg.pdp-button-sprite.png');
  height: 36px;
}
.modal.modal-gallery .gallery-body .lue-btn:hover div {
  background-position: 0 -108px;
  color: #f6f6f6;
}
.modal.modal-gallery .gallery-body .lue-btn .lue-btn-l,
.modal.modal-gallery .gallery-body .lue-btn .lue-btn-r {
  width: 3px;
  height: 100%;
  position: absolute;
  top: 0;
  background-repeat: no-repeat;
}
.modal.modal-gallery .gallery-body .lue-btn .lue-btn-l {
  left: 0;
  background-position: 0 -72px;
}
.modal.modal-gallery .gallery-body .lue-btn .lue-btn-r {
  right: 0;
  background-position: 0 -36px;
}
.modal.modal-gallery .gallery-body .lue-btn:hover .lue-btn-l {
  background-position: 0 -180px;
}
.modal.modal-gallery .gallery-body .lue-btn:hover .lue-btn-r {
  background-position: 0 -144px;
}
.modal.modal-gallery .gallery-body .lue-btn .lue-btn-label {
  margin: 0 3px;
  line-height: 30px;
  padding: 0 9px 0 9px;
  background-repeat: repeat-x;
  font-size: 0.833em;
}
.modal.modal-gallery .gallery-body .large {
  background: white;
  height: 350px;
  border: solid 4px #cdd0d2;
  margin: 0px 20px 15px 20px;
}
.modal.modal-gallery .gallery-body .large img {
  width: 572px;
  height: 350px;
}
.modal.modal-gallery .gallery-body .thumbs {
  margin: auto;
  width: 536px;
}
.modal.modal-gallery .gallery-body .thumbs ul {
  overflow: hidden;
}
.modal.modal-gallery .gallery-body .thumbs ul li {
  float: left;
  margin-right: 10px;
}
.modal.modal-gallery .gallery-body .thumbs ul li a {
  display: block;
  width: 73px;
  height: 40px;
  border: solid 4px #cdd0d2;
}
.modal.modal-gallery .gallery-body .thumbs ul li a:hover,
.modal.modal-gallery .gallery-body .thumbs ul li a.active {
  border-color: #145aa0;
}
.modal.modal-gallery .gallery-body .next,
.modal.modal-gallery .gallery-body .prev {
  background: url('../../images/shell/lue.modal.arrow.sprite.png') 0 0 no-repeat;
  height: 24px;
  width: 14px;
  display: block;
  text-indent: -1000em;
  overflow: hidden;
  position: absolute;
}
.modal.modal-gallery .gallery-body .prev {
  background-position: 0 0;
  left: 14px;
  bottom: 12px;
}
.modal.modal-gallery .gallery-body .prev:hover {
  background-position: 0 -50px;
}
.modal.modal-gallery .gallery-body .prev:active {
  background-position: 0 -25px;
}
.modal.modal-gallery .gallery-body .next {
  background-position: 0 -75px;
  right: 14px;
  bottom: 12px;
}
.modal.modal-gallery .gallery-body .next:hover {
  background-position: 0 -125px;
}
.modal.modal-gallery .gallery-body .next:active {
  background-position: 0 -100px;
}
.modal.modal-gallery .gallery-body .prev.hide,
.modal.modal-gallery .gallery-body .next.hide {
  display: none;
}
.modal.modal-gallery#story-image-zoom {
  background: #f6f6f6;
  height: auto;
  width: 700px;
  margin-left: -350px;
}
.modal.modal-gallery#story-image-zoom .inner {
  padding: 10px;
}
.modal.modal-gallery#story-image-zoom .gallery-header {
  height: 42px;
}
.modal.modal-gallery#story-image-zoom img.close {
  border: none;
}
.modal.modal-gallery#story-image-zoom img.zoom-img {
  width: 680px;
  height: 560px;
  border: 1px solid #cdd0d2;
}
.modal.modal-gallery#story-image-zoom img.load-img {
  position: absolute;
  top: 275px;
  left: 335px;
}
/* -------------------- Base Styles --------------- */
html,
body {
  height: 100%;
}
a,
a:visited,
a:active {
  text-decoration: none;
  color: #005b9e;
}
a:hover {
  color: #bcbec0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
h1,
h2,
h3,
h4 {
  font-family: "HelveticaNeueW01-77BdCn 692722", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "HelveticaNeue-CondensedBold", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
  font-weight: 100;
}
h1 {
  color: #fcfcff;
}
h2 {
  color: #707073;
}
h3 {
  color: #145aa0;
}
p,
ol {
  font-family: "HelveticaNeueW01-75Bold", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosBold', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  font-weight: 100;
}
ul {
  list-style: none;
}
/* inline-block for IE7+ */
.ib {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
/* -------------------- Typography ---------------- */
/* Text Shadow */
.text-shadow {
  text-shadow: #282828 0 -1px 2px;
}
/* -------------------- Utility Styles  ----------- */
.clear,
.reset {
  clear: both;
}
.block-list,
.blk-lst,
.block-list li,
.blk-lst li {
  display: block;
}
.bul-lst li {
  font-size: 1em;
  color: #58585a;
  font-family: "HelveticaNeueW01-77BdCn 692722", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "HelveticaNeue-CondensedBold", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
  padding: 0 0 0 12px;
  text-transform: uppercase;
  line-height: 120%;
  margin: 0 0 12px 0;
  background: url('../../images/shell/lue.bullet.png') no-repeat left 2px;
}
.inline-nav,
.il-nav,
.inline-block,
.ilb {
  font-size: 0;
}
.inline-nav li,
.il-nav li,
.inline-block li,
.ilb li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  font-size: 16px;
}
.inline-nav li a,
.il-nav li a {
  display: block;
  text-decoration: none;
  cursor: pointer;
}
.il-nav .blk-lst li {
  display: block;
}
/* inline-block for IE7+ */
.ib {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.d-vars {
  display: none;
}
/* More-Universal Panel Borders */
.panel-border {
  height: 9px;
  position: relative;
  margin: 0 5px;
  background-image: url('../../images/shell/lue.bg.f-stories.border-stretch-sprite.png');
  background-repeat: repeat-x;
}
.panel-border .border {
  background-image: url('../../images/shell/lue.bg.f-stories.border-sprite.png');
  background-repeat: no-repeat;
}
.panel-border.border-top {
  top: -9px;
  background-position: 0 0;
}
.panel-border.border-top .b-left {
  background-position: 0 0;
}
.panel-border.border-top .b-right {
  background-position: 0 -9px;
}
.panel-border.border-bottom {
  bottom: -9px;
  background-position: 0 -9px;
}
.panel-border.border-bottom .b-left {
  background-position: 0 -18px;
}
.panel-border.border-bottom .b-right {
  background-position: 0 -27px;
}
.panel-border .border {
  position: absolute;
  width: 5px;
  height: 9px;
}
.panel-border .border.b-left {
  left: -5px;
}
.panel-border .border.b-right {
  right: -5px;
}
/* -------------------- Browser Specific ---------- */
/* IE Hates You */
html.ie,
html.ie body {
  font-size: 0;
}
html.ie #wrap,
html.ie #footer {
  font-size: 16px;
}
.lt-ie7 #wrap {
  display: table;
  height: 100%;
}
/* Opera CSS Sticky Footer Fix */
body:before {
  content: "";
  height: 100%;
  float: left;
  width: 0;
  margin-top: -32767px;
}
/* -------------------- Layout -------------------- */
body {
  background: #121212;
  color: #f6f6f6;
  z-index: 1;
  font-family: "HelveticaNeueW01-55Roma", "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  /* End Header */

  /* End Wrap */

}
body #wrap,
body #header,
body #main,
body #footer {
  position: relative;
  min-width: 960px;
}
body .c-wrap {
  width: 940px;
  margin: 0 auto;
  padding: 0 9px;
  position: relative;
}
body #header {
  z-index: 30;
  /* End Header Primary */

  /* End Header Secondary */

}
body #header #header-primary {
  position: relative;
  color: #ffffff;
  background: url('../../images/shell/header/lu-headerbg.png') top repeat-x;
  display: block;
  height: 35px;
}
body #header #header-primary .c-wrap {
  width: 960px;
  padding: 0 10px;
  margin: 0 auto;
}
body #header #header-primary .nav-wrap {
  margin: 0 195px 0 0;
  height: 35px;
}
body #header #header-primary .nav-wrap .nav {
  display: block;
  float: left;
}
body #header #header-primary .nav-wrap .nav ul {
  font-size: 0;
  height: 35px;
}
body #header #header-primary .nav-wrap .nav ul li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  font-size: 16px;
}
body #header #header-primary .nav-wrap .nav ul li a {
  display: block;
  text-decoration: none;
  cursor: pointer;
}
body #header #header-primary .nav-wrap .nav li {
  height: 35px;
}
body #header #header-primary .nav-wrap .nav a {
  font-family: "HelveticaNeueW01-77BdCn 692722", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "HelveticaNeue-CondensedBold", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
  color: #bcbec0;
  text-transform: uppercase;
  font-size: 12px;
}
body #header #header-primary .nav-wrap .nav a:hover {
  color: #b1b4b6;
}
body #header #header-primary .nav-wrap .nav.lu-h-tabs ul {
  border-right: 1px solid #282828;
}
body #header #header-primary .nav-wrap .nav.lu-h-tabs li {
  border-left: 1px solid #282828;
}
body #header #header-primary .nav-wrap .nav.lu-h-tabs li:hover {
  background: url('../../images/shell/header/lu-header-tabhover-bg.png') top repeat-x;
}
body #header #header-primary .nav-wrap .nav.lu-h-user {
  float: right;
}
body #header #header-primary .nav-wrap .nav.lu-h-user li {
  margin: 0 0 0 5px;
  padding: 0 5px;
  line-height: 35px;
}
body #header #header-primary .search {
  padding: 6px 0 0 15px;
  float: right;
}
body #header #header-primary .search input {
  float: left;
  color: #b1b4b6;
}
body #header #header-primary .search input.active {
  color: #58585a;
}
body #header #header-primary .search input.lu-s-field {
  border: 0;
  padding: 2px 10px;
  font-family: "HelveticaNeueW01-77BdCn 692722", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "HelveticaNeue-CondensedBold", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
  font-size: 12px;
  line-height: 18px;
  width: 135px;
  height: 18px;
  background: url('../../images/shell/header/lu-header-searchfield.png') 0 0 no-repeat;
}
body #header #header-primary .search input.lu-s-submit {
  border: 0;
  width: 26px;
  height: 22px;
  background: url('../../images/shell/header/lu-header-searchsubmit.png') 0 0 no-repeat;
}
body #header #header-secondary {
  background: url('../../images/shell/lue.bg.header-secondary.png') 0 0 repeat-x transparent;
  margin: 0 5px;
  position: relative;
}
body #header #header-secondary .border {
  position: absolute;
  top: 0;
  width: 5px;
  height: 90px;
  background: red;
}
body #header #header-secondary .border.b-left {
  left: -5px;
  background: url('../../images/shell/lue.bg.header-secondary.b-left.png') 0 0 no-repeat;
}
body #header #header-secondary .border.b-right {
  right: -5px;
  background: url('../../images/shell/lue.bg.header-secondary.b-right.png') 0 0 no-repeat;
}
body #header #header-secondary .brand-logo,
body #header #header-secondary .inline-nav,
body #header #header-secondary a {
  height: 90px;
  line-height: 90px;
}
body #header #header-secondary .brand-logo {
  width: 240px;
  display: block;
  position: absolute;
  font-size: 0;
}
body #header #header-secondary .inline-nav {
  margin-left: 258px;
}
body #header #header-secondary .inline-nav li {
  margin: 0 10px;
}
body #header #header-secondary .inline-nav li a {
  padding: 0 10px;
  font-size: 18px;
  color: #58585a;
  font-family: "HelveticaNeueW01-77BdCn 692722", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "HelveticaNeue-CondensedBold", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
  text-transform: uppercase;
  position: relative;
  z-index: 40;
  text-shadow: 0 2px 2px #FFFFFF;
}
body #header #header-secondary .inline-nav li a:hover {
  color: #005b9e;
}
body #header #header-secondary .inline-nav li a.current span {
  color: #005b9e;
}
body #header #header-secondary .inline-nav li.current a {
  color: #005b9e;
}
body #wrap {
  height: auto;
  min-height: 100%;
}
body #wrap #main {
  padding-bottom: 210px;
  margin-top: -7px;
  padding-top: 82px;
}
body #wrap #main .c-wrap {
  font-size: 16px;
}
body #wrap #main .lm-lnk {
  font-family: "HelveticaNeueW01-65Medi", "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}
body #footer {
  margin-top: -210px;
  height: 210px;
  clear: both;
  z-index: 10;
  position: relative;
  visibility: hidden;
  background: url('../../images/shell/lue.bg.footer.png') 0 0 repeat-x #f6f6f6;
  font-size: 0;
  color: #58585a;
  font-family: "HelveticaNeueW01-77BdCn 692722", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "HelveticaNeue-CondensedBold", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
  /* End Brand Tabs */

}
body #footer .c-wrap {
  padding: 0 0 20px 0;
  margin-top: -9px;
}
body #footer .c-wrap #top-return {
  display: none;
  width: 54px;
  height: 58px;
  bottom: 150px;
  cursor: pointer;
  margin-left: 960px;
  background: url('../../images/shell/lue.bg.back-to-top.png') 0 0 no-repeat;
  position: fixed;
  z-index: 100;
}
body #footer .c-wrap #top-return.sticky {
  display: block;
}
body #footer a {
  text-decoration: none;
}
body #footer .nav {
  padding: 20px 0 0 0;
  clear: both;
  text-transform: uppercase;
  font-size: 12px;
}
body #footer .nav .inline-nav {
  margin-left: -5px;
}
body #footer .nav .inline-nav li,
body #footer .nav .inline-nav a {
  height: 30px;
  line-height: 30px;
}
body #footer .nav .inline-nav a {
  padding: 0 5px;
  color: #58585a;
  font-size: 12px;
}
body #footer .nav .inline-nav a:hover {
  color: #005b9e;
}
body #footer .brand-tabs {
  text-transform: uppercase;
  font-size: 12px;
  padding: 10px 0 0 0;
  position: relative;
}
body #footer .brand-tabs .brand-logo li,
body #footer .brand-tabs .brand-social li,
body #footer .brand-tabs .brand-logo a,
body #footer .brand-tabs .brand-social a {
  height: 19px;
  line-height: 19px;
}
body #footer .brand-tabs .brand-logo {
  margin: 0 20px 0 0;
}
body #footer .brand-tabs .brand-geo {
  color: #58585a;
}
body #footer .brand-tabs .brand-geo:hover {
  color: #005b9e;
}
body #footer .brand-tabs .brand-geo img {
  margin: 0 7px 0 0;
}
body #footer .brand-tabs .brand-geo span {
  height: 11px;
  line-height: 11px;
  position: relative;
  top: 1px;
}
body #footer .brand-tabs .brand-social {
  position: absolute;
  right: 9px;
  bottom: 0;
}
body #footer .brand-tabs .brand-social li,
body #footer .brand-tabs .brand-social a {
  height: 18px;
  width: 18px;
  line-height: 0;
  font-size: 0;
}
body #footer .brand-tabs .brand-social li {
  margin-left: 5px;
}
body #footer .brand-tabs .brand-social .social-fb {
  background: url('../../images/shell/lue.bg.footer.social-icons.png') 0 0 no-repeat transparent;
}
body #footer .brand-tabs .brand-social .social-fb:hover {
  background-position: 0 -18px;
}
body #footer .brand-tabs .brand-social .social-cn-fb {
  background: url('../../images/shell/lue.cnbg.footer.social-icons.png') 0 0 no-repeat transparent;
}
body #footer .brand-tabs .brand-social .social-cn-fb:hover {
  background-position: 0 -18px;
}
body #footer .brand-tabs .brand-social .social-tw {
  background: url('../../images/shell/lue.bg.footer.social-icons.png') 0 -36px no-repeat transparent;
}
body #footer .brand-tabs .brand-social .social-tw:hover {
  background-position: 0 -54px;
}
body #footer .brand-tabs .brand-social .social-cn-tw {
  background: url('../../images/shell/lue.cnbg.footer.social-icons.png') 0 -36px no-repeat transparent;
}
body #footer .brand-tabs .brand-social .social-cn-tw:hover {
  background-position: 0 -54px;
}
body #footer .brand-tabs .brand-social .social-yt {
  background: url('../../images/shell/lue.bg.footer.social-icons.png') 0 -72px no-repeat transparent;
}
body #footer .brand-tabs .brand-social .social-yt:hover {
  background-position: 0 -90px;
}
body #footer .brand-tabs .brand-social .social-cn-yt {
  background: url('../../images/shell/lue.cnbg.footer.social-icons.png') 0 -72px no-repeat transparent;
}
body #footer .brand-tabs .brand-social .social-cn-yt:hover {
  background-position: 0 -90px;
}
body #footer .brand-tabs .brand-social .social-cn-yk {
  background: url('../../images/shell/lue.cnbg.footer.social-icons.png') 0 -108px no-repeat transparent;
}
body #footer .brand-tabs .brand-social .social-cn-yk:hover {
  background-position: 0 -126px;
}
body #footer .brand-tabs .brand-social span {
  display: none;
}
body #footer .brand-tabs #changeLanguage {
  margin-left: 10px;
  vertical-align: top;
}
body #footer .brand-tabs #language {
  border: 1px solid;
}
/* End Body */
#draw-the-line-here {
  top: 1150px;
  display: block;
  width: 100%;
  left: 0;
  /*background:red;*/
  z-index: 11;
}
/* ----------------- Tab Related ------------------ */
.tab-pane {
  display: none;
}
.tab-pane.active {
  display: block;
}
/* -------------------- Forms --------------------- */
/* -------------------- Tables -------------------- */
/* -------------------- Unsorted ------------------ */
.hide {
  display: none;
}
/* -------------------- Global Components --------- */
#header .sub-slit {
  height: 1px;
  width: 980px;
  position: absolute;
  left: 50%;
  margin-left: -490px;
}
#header .sub-slit.top {
  bottom: 4px;
  background: #58585a;
}
#header .sub-slit.bottom {
  bottom: 3px;
  background: url('../../images/shell/lue.border.222o50.1x1.png');
  z-index: 31;
}
#header #header-secondary .nav-drop {
  width: 980px;
  height: 238px;
  position: absolute;
  top: 86px;
  left: 50%;
  margin-left: -489px;
  overflow: hidden;
  visibility: hidden;
  z-index: 30;
}

/*** HS - padding changed from 40 to 41 to fix uneven bottom (prod) ***/
#header #header-secondary .nav-drop .nav-wrap {
  height: 198px;
  padding: 0 0 41px 0; 
  position: absolute;
  bottom: 0;
  margin: 0 29px;
  background: url('../../images/shell/lue.nav.bg.sprite.png') 0 -480px transparent repeat-x;
}
#header #header-secondary .nav-drop .nav-wrap .brdr {
  width: 29px;
  height: 100%;
  position: absolute;
  top: 0;
  background: url('../../images/shell/lue.nav.bg.sprite.png') 0 0 transparent no-repeat;
}
#header #header-secondary .nav-drop .nav-wrap .brdr.b-left {
  left: -29px;
}
#header #header-secondary .nav-drop .nav-wrap .brdr.b-right {
  right: -29px;
  background-position: 0 -240px;
}

/*** HS - lue nav fix for IE (margin: 0 auto; to margin: 0 and commented out center align) ***/
#header #header-secondary .nav-drop .nav-wrap .inline-nav {
  margin: 0; 
  height: 198px;
  /*text-align: center;*/ 
  color: #58585a;
  overflow: hidden;
}


/*** HS - lue nav fix for IE (changed width from 180 to 175) ***/
#header #header-secondary .nav-drop .nav-wrap .inline-nav li {
  font-family: "HelveticaNeueW01-77BdCn 692722", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "HelveticaNeue-CondensedBold", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
  cursor: pointer;
  position: relative;
  margin: 0 5px 0 0;
  width: 180px;
  height: 198px;
}
#header #header-secondary .nav-drop .nav-wrap .inline-nav li.last {
  margin: 0;
}
#header #header-secondary .nav-drop .nav-wrap .inline-nav li a {
  color: #58585a;
  text-transform: uppercase;
  height: 198px;
  line-height: 39px;
  padding: 0;
  position: absolute;
  top: 0;
  width: 180px;
}
#header #header-secondary .nav-drop .nav-wrap .inline-nav li a:hover {
  color: #145aa0;
}

#header #header-secondary .nav-drop .nav-wrap .inline-nav li a .image {
  position: absolute;
  top: 0;
  left: 0;
  width: 180px;
  height: 159px;
}

#header #header-secondary .nav-drop .nav-wrap .inline-nav li a .label {
  /*height: 39px;*/ 
  text-align: center;
  margin: 159px 0 0 0;
}

#header #header-secondary .nav-drop .nav-wrap .inline-nav li a .label span {
  text-shadow: #ffffff 0 2px 2px;
}
/*Search as you type*/
#searchAsYouType .resDelimiter,
#searchAsYouType .viewAllResults {
  font-size: 0.9em;
  background-color: #145AA0;
}
#searchAsYouType #viewAllRes a {
  font-weight: normal;
  font-size: 0.9em;
}
#searchAsYouType div.searchResults {
  background: white;
  font-size: 100%;
  line-height: 100% !important;
  border-top: 1px #c9c9c9 solid;
  border-bottom: 1px #c9c9c9 solid;
  position: absolute;
  z-index: 2010;
  overflow: auto;
  display: none;
  font-family: "HelveticaNeueW01-55Roma", "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  left: 63% !important;
}
#searchAsYouType h1 {
  line-height: 1.15;
  color: #58585A;
  font-family: "HelveticaNeueW01-55Roma", "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  font-size: 0.75em;
}
#searchAsYouType .floatsaytdiv {
  color: #666;
  font-size: 0.75em;
  width: 170px;
}
#searchAsYouType div.searchResults div.searchResult {
  padding: 0.3em !important;
}
#divButtons {
  float: left;
  padding-top: 10px;
  padding-bottom: 5px;
}
#componentDivConnected {
  padding-top: 7px;
}
.floatsaytdiv {
  width: 190px !important;
}
